# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-22 17:42
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0043_auto_20171216_0121'),
    ]

    operations = [
        migrations.AlterField(
            model_name='line',
            name='line_price_before_discounts_excl_tax',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, verbose_name='Price before discounts (excl. tax)'),
        ),
        migrations.AlterField(
            model_name='line',
            name='line_price_before_discounts_incl_tax',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, verbose_name='Price before discounts (inc. tax)'),
        ),
        migrations.AlterField(
            model_name='line',
            name='line_price_excl_tax',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, verbose_name='Price (excl. tax)'),
        ),
        migrations.AlterField(
            model_name='line',
            name='line_price_incl_tax',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, verbose_name='Price (inc. tax)'),
        ),
        migrations.AlterField(
            model_name='line',
            name='line_price_retail',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, verbose_name='Себестоимость'),
        ),
        migrations.AlterField(
            model_name='order',
            name='client',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='orders', to=settings.AUTH_USER_MODEL, verbose_name='Клиент'),
        ),
    ]
